<odoo>
  <data>
    <!-- explicit list view definition -->
<!--
    <record model="ir.ui.view" id="fleet_advanced_reports.list">
      <field name="name">fleet_advanced_reports list</field>
      <field name="model">fleet_advanced_reports.fleet_advanced_reports</field>
      <field name="arch" type="xml">
        <tree>
          <field name="name"/>
          <field name="value"/>
          <field name="value2"/>
        </tree>
      </field>
    </record>
-->

    <!-- actions opening views on models -->
<!--
    <record model="ir.actions.act_window" id="fleet_advanced_reports.action_window">
      <field name="name">fleet_advanced_reports window</field>
      <field name="res_model">fleet_advanced_reports.fleet_advanced_reports</field>
      <field name="view_mode">tree,form</field>
    </record>
-->

    <!-- server action to the one above -->
<!--
    <record model="ir.actions.server" id="fleet_advanced_reports.action_server">
      <field name="name">fleet_advanced_reports server</field>
      <field name="model_id" ref="model_fleet_advanced_reports_fleet_advanced_reports"/>
      <field name="state">code</field>
      <field name="code">
        action = {
          "type": "ir.actions.act_window",
          "view_mode": "tree,form",
          "res_model": model._name,
        }
      </field>
    </record>
-->

    <!-- Top menu item -->
<!--
    <menuitem name="fleet_advanced_reports" id="fleet_advanced_reports.menu_root"/>
-->
    <!-- menu categories -->
<!--
    <menuitem name="Menu 1" id="fleet_advanced_reports.menu_1" parent="fleet_advanced_reports.menu_root"/>
    <menuitem name="Menu 2" id="fleet_advanced_reports.menu_2" parent="fleet_advanced_reports.menu_root"/>
-->
    <!-- actions -->
<!--
    <menuitem name="List" id="fleet_advanced_reports.menu_1_list" parent="fleet_advanced_reports.menu_1"
              action="fleet_advanced_reports.action_window"/>
    <menuitem name="Server to list" id="fleet_advanced_reports" parent="fleet_advanced_reports.menu_2"
              action="fleet_advanced_reports.action_server"/>
-->
  </data>
</odoo>